summaryrefslogtreecommitdiffstats
path: root/runtime/tools/vimspell.sh
diff options
context:
space:
mode:
authorBram Moolenaar <Bram@vim.org>2008-08-06 17:06:04 +0000
committerBram Moolenaar <Bram@vim.org>2008-08-06 17:06:04 +0000
commite37d50a5def1c0ff162392cd3f017059c458650c (patch)
treee7d1e2b17976b130d1283d33b091baf30cfc5d2c /runtime/tools/vimspell.sh
parentda40c8536c2b7bdbd1d192ee1aa3045e2119675e (diff)
updated for version 7.2c-000v7.2c.000
Diffstat (limited to 'runtime/tools/vimspell.sh')
-rwxr-xr-xruntime/tools/vimspell.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/runtime/tools/vimspell.sh b/runtime/tools/vimspell.sh
index b405b7ad59..d336fe6c31 100755
--- a/runtime/tools/vimspell.sh
+++ b/runtime/tools/vimspell.sh
@@ -11,6 +11,7 @@
#
# Neil Schemenauer <nascheme@ucalgary.ca>
# March 1999
+# updated 2008 Jul 17 by Bram
#
# Safe method for the temp file by Javier Fernández-Sanguino_Peña
@@ -22,7 +23,7 @@ OUTFILE=`mktemp -t vimspellXXXXXX || tempfile -p vimspell || echo none`
# create a file in the safest way possible.
if test "$OUTFILE" = none; then
OUTFILE=$tmp/vimspell$$
- [ -e $OUTFILE ] && { echo "Cannot use temporary file $OUTFILE, it already exists!; exit 1 ; }
+ [ -e $OUTFILE ] && { echo "Cannot use temporary file $OUTFILE, it already exists!"; exit 1 ; }
(umask 077; touch $OUTFILE)
fi
# Note the copy of vimspell cannot be deleted on exit since it is